Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
child_info Struct Reference

## Data Fields
int | master
int | slave
char * | slavename
VALUE | execarg_obj
struct rb_execarg * | eargp

## Detailed Description

Definition at line 78 of file pty.c.

## Field Documentation

struct rb_execarg* child_info::eargp

Definition at line 82 of file pty.c.

Referenced by chfunc(), and establishShell().

VALUE child_info::execarg_obj

Definition at line 81 of file pty.c.

Referenced by establishShell().

int child_info::master

Definition at line 79 of file pty.c.

Referenced by chfunc(), and establishShell().

int child_info::slave

Definition at line 79 of file pty.c.

Referenced by chfunc(), and establishShell().

char* child_info::slavename

Definition at line 80 of file pty.c.

Referenced by chfunc(), and establishShell().

The documentation for this struct was generated from the following file:

- ext/pty/pty.c